Subject: Search option for zimbra not working
From: Nyle Remo <[email-masked]>
To: [email-masked]
Cc: subir <[email-masked]>, akhil <[email-masked]>
Date: Fri, 28 Dec 2012 06:57:00 +0530 (IST)

Hi Krishna, 

Good day to you! 

Would like to ask assistance for my zimbra account. Every time I try to search, I always come up with "zero results" or no results found. Other zimbra accounts of lsm team seems working fine. Search option is very important for me to easily check on emails rather than reading and checking them one by one. 

Tried checking on some support for zimbra at there website, and trouble shooting only to find out that I need to contact the admin for my zimbra account since this needs "re-indexing", not quite sure how it goes, but I hope you can help. 

Thanks and regards, 

Nyle